KYOCERA Client Tool

KYOCERA Client Tool gives you quick access to common device features and settings, plus the current status of all supported devices. You can also use KYOCERA Client Tool to order toner, download printer drivers, perform basic maintenance tasks, and view printer documentation. For MFP models, scan and FAX settings are available. KYOCERA Client Tool can be installed from the Product Library CD.

To open the KYOCERA Client Tool, click Start > All Programs > Kyocera > Client Tool > KYOCERA Client Tool.


Device List

The list at the top of the KYOCERA Client Tool dialog box includes all of the supported devices installed on your computer. You can select a device from this list to view its properties and select available options, such as configuration, maintenance, and driver download.

Only devices connected to a USB port or Standard TCP/IP Port appear in the list.


Print

The Print tab gives you access to printing preferences and device driver properties. Click Preferences or Properties to open the settings.

To view help in the Preferences or Properties dialog boxes, press F1 on your keyboard. You can also click the question mark in the upper right corner, and then click on any feature in the dialog box to open its related help topic.


Preferences

Opens the Printing Preferences dialog box for the selected device. Default driver settings are applied to all print jobs, but are overwritten by any setting changes made within the application used to send the job.

To view help in Printing Preferences, press F1 on your keyboard, or click the question mark icon in the upper right corner and click again in the dialog box.


Properties

Opens the Properties dialog box for the selected device. In the Device Settings tab, you can select Administrator, User, and Compatibility settings.

To view help in Device Settings, press F1 on your keyboard, or click the question mark icon in the upper right corner and click again in the dialog box.


Device

The Device tab lets you change configuration settings and view documentation for the device. You can also restart a device and restore its factory default settings.


Configuration

Opens the Configuration dialog box for the selected device. You can view and change Device Defaults, Copy, FAX, Communication, SNMP Traps, and Status Monitor options for all supported devices that are connected to your network.


Device Defaults

In Configuration > Device Defaults, you can select power options, units of measure (in/cm), auto error clear, and paper size and type.

  • Power off timer
  • Select the length of time before the device shuts off automatically when not in use (1 to 12 hours, or 1 day to 1 week).
  • Power off when
  • Select one or more connection types for the device to be shut down automatically.
  • Auto sleep
  • Set the sleep timer for the device to go into sleep mode when not in use (1 to 240 minutes).
  • Quiet mode
  • Select this check box to decrease printer noise by reducing the print speed.
  • Units
  • Select inches or millimeters as the unit of measurement for page sizes, watermark, poster, and gutter settings in the printer driver.
  • Print density
  • Select the level of darkness of the toner output for print jobs, from Light to Dark.
  • Panel options
  • Opens the Panel Options dialog box, to select default settings for the operation panel. You can set the default screen and the language. You can also select Reset panel to set the panel refresh interval. Type or select a time between 5 and 495 seconds.
  • Auto error clear
  • Select the check box to enable this feature. Specify the amount of time before device errors are cleared when the device is not in use (5 to 495 seconds).
  • Form feed timeout
  • Specify the amount of time before the last page automatically prints when print data ends without end of page information (5 to 495 seconds).
  • Paper size
  • Select the default paper size. You can select Custom size to create a custom paper size. For some models, you can also select Original size and Original image settings.
  • Paper weight
  • Select the paper weight for the selected media type, from Light to Heavy 3.
  • Media type
  • Select the default media type.
  • Custom name
  • Type a name for Custom 1-8 media types when a custom media type is selected.
  • Save
  • Clicking Save will save the changes for Custom name, Paper weight, and Duplex of the current selected Media Type. Clicking Save commits the settings to the selected Media Type internally within the Client Tool. If you select a different Media Type without first clicking Save, the changes made to the previous Media Type are discarded. Using Save, more media types can be configured before clicking Apply or OK. All the settings are sent to the printer only after clicking Apply, which leaves the dialog box open, or OK, which closes the dialog box.
  • Duplex
  • Select to enable duplex printing for Custom 1-8 media types when a custom media type is selected. This feature is unavailable for some models.
  • Original size
  • The size of the document original that is placed on the platen.
  • Original image
  • The image is text, photo, or a combination of text and photo.


Creating a Custom Page Size

To use custom page sizes, they must be created and added to the Paper size list in Configuration > Device Defaults.

  1. In the KYOCERA Client Tool dialog box, select a device from the list.

  2. Click Device > Configuration, and then select the Device Defaults tab.

  3. In the Paper size list, select Custom size.

  4. In the Custom paper size dialog box, type or select values for the width and height coordinates. If the height or width value exceeds the allowable limit, it automatically adjusts to the limit after OK is clicked.

  5. Click OK to close the Custom paper size dialog box.


Copy

In Configuration > Copy, you can make quality, layout, and binding settings for photocopies.

  • Collate
  • Specifies the order in which the pages of a multiple copy job are printed. With Collate selected, the complete job is printed set by set. With Collate cleared, each page is printed by set.
  • Orientation
  • Select from available edge options for a portrait or landscape orientation.
  • EcoPrint
  • Select EcoPrint to change toner saturation in the print job, making the entire print image, including text and graphics, appear lighter.
  • Combine
  • Under Layout, select the direction the pages should flow for either 2 pages per sheet or 4 pages per sheet.
  • Zoom
  • Select the ratio between the scanned image and the printout. 100% prints the image at its original size. Auto resizes the image to fit the printed page.
  • Binding in finishing
  • Sets the binding direction for duplex copying. Select Left/Right to bind on the long edge, or Top to bind on the short edge.
  • Density
  • Select the darkness of the printout, from -3 (lighter) to +3 (darker).


FAX

In Configuration > FAX, you can set transmission, receiving, and forwarding settings for facsimiles.

Transmission (TX)

Name and Number are part of the TTI (Transmit Terminal Identification) about the sending device that is printed on the received fax by the receiving device.

  • Name
  • Type the name of the FAX, to a maximum of 32 characters.
  • Number
  • Type the phone number of the FAX sender.
  • TX start speed
  • Select the TX speed, from 33.6 Kbps to 9.6 Kbps. Normally you should leave this at the default setting. If there are poor communication conditions, set a lower speed.
  • ECM TX (Error Correction Mode)
  • Detects errors when sending to another device that supports ECM. This prevents distortion of the image due to poor communication conditions. If an error occurs, the sending machine retransmits the data. If transmission is slow, clear the check box.
  • Scan preferences
  • Opens the Scan and Print preferences dialog box for scanning and printing options.
  • Transmit Terminal ID (TTI)
  • Select to include transmission information on a received FAX that can include date, time, number of pages sent, company name, and sending FAX number.
  • Volume control
  • Opens the Volume control dialog box, to select speaker and monitor volumes.
  • Dialing mode
  • Select the telephone line type of your connection. Options vary by country.
  • Number of retries
  • Type or select the number of times to try sending the FAX, to a maximum of 14. The maximum number varies by country.

Receiving (RX)

  • RX date and time
  • Select the check box to add reception information to each page of the received FAX. The information consists of date and time, sender’s name, and page number.
  • Print preferences
  • Opens the Scan and Print preferences dialog box for scanning and printing options.
  • RX start speed
  • Select the RX speed, from 33.6 Kbps to 9.6 Kbps. Normally you should leave this at the default setting. If there are poor communication conditions, set a lower speed.
  • ECM RX
  • Detects errors when receiving a FAX from another device that supports ECM. This prevents distortion of the image due to poor communication conditions. If an error occurs, the sending machine retransmits the data. If transmission is slow, clear the check box.
  • Number of rings
  • Type or select the number of times to let the phone ring before answering a call, to a maximum of 15. Options vary by country.

Forwarding

  • Forwarding
  • Select to enable forwarding a FAX, and then select forwarding settings.
  • FAX number
  • Type a telephone number for forwarding a received image to another recipient.
  • TX start speed
  • For forwarding a FAX, select the TX (transmit) speed, from 33.6 Kbps to 9.6 Kbps. In poor communication conditions, select a lower speed.
  • ECM
  • Detects errors when sending to another device that supports ECM. This prevents distortion of the image due to poor communication conditions. If an error occurs, the sending machine retransmits the data. If transmission is slow, clear the check box.
  • Forwarding time setting
  • Select a time for forwarding. Select Always on to forward at any time, or select Schedule and set a starting and ending time.
  • Print
  • Select to print during FAX forwarding

Notification

  • Notification
  • Opens the FAX notification dialog box, to select notification options.


Selecting Scan and Print Preferences

You can select resolution, density, and duplex options for scanning and printing.

  1. In the KYOCERA Client Tool dialog box, select a device from the list.

  2. Click Device > Configuration, and then select the FAX tab.

  3. Click Scan preferences or Print preferences.

  4. In the Scan and Print preferences dialog box, select the desired resolution of the FAX from 200 x 100 dpi Normal to 200 x 400 dpi Super fine.

  5. Select the darkness of the FAX scan, from -3 (lighter) to +3 (darker).

  6. Select whether to print on both sides of the paper.

  7. Click OK.


Selecting Volume

You can select speaker and monitor volumes.

  1. In the KYOCERA Client Tool dialog box, select a device from the list.

  2. Click Device > Configuration, and then select the FAX tab.

  3. Click Volume control.

  4. In the Volume control dialog box, select the desired volumes:

    • Speaker
    • Type or select the volume of the built-in speaker when the line is connected by pressing On Hook.
    • Monitor
    • Type or select the volume of the built-in speaker when the line is connected without pressing On Hook, such as in memory transmission.

  5. Click OK.


Selecting FAX Notification

You can select notification options for sending and receiving faxes, and for FAX reports.

  1. In the KYOCERA Client Tool dialog box, select a device from the list.

  2. Click Device > Configuration, and then select the FAX tab.

  3. Click Notification.

  4. In the FAX notification dialog box, under Transmission (TX) select Notification options to print a notification if a FAX was sent successfully:

    • On
    • Prints a notification for all FAX activity.
    • Error only
    • Prints a notification only for an error.
    • Off
    • Prints no notification.
    • Attach copy of TX
    • Select to include an image of the FAX in the notification.
    • TX report
    • Select to print details of the 50 most recent FAX transmissions.

  5. Under Receiving (RX), select Notification options to print a notification if a FAX was received successfully:

    • On
    • Prints a notification for all FAX activity.
    • Error only
    • Prints a notification only for an error.
    • Off
    • Prints no notification.
    • RX report
    • Select to print details of the 50 most recent FAX receptions.

  6. Click OK.


Communication

In Configuration > Communication, you can view or edit the host name, TCP/IP settings, and SNMP settings used for device communication.

  • Host name
  • Enter the host name of the device.
  • LAN interface
  • Select the type of LAN interface installed on the device.
  • You can also select check boxes for available port types that the device uses for communication: LPD setting, Raw port, WSD print.
  • TCP/IP
  • Clear the check box for the DHCP protocol. Enter the IP address, subnet mask, and default gateway values.
  • SNMP
  • The SNMP protocol is used for providing and transferring management information within the network environment. Read community and Write community can have up to 16 characters. The default community is public. If the computer is not connected, you can still type Read community and Write community settings. Type sysContact, sysName, and sysLocation information up to 32 characters. Select Enable authentication to activate device authentication.


SNMP Traps

In Configuration > SNMP Traps, you can select SNMP trap settings for 1 or 2 IP addresses. Should an error occur, such as Add paper, the device automatically generates a trap. The trap sends an error message to one or two predetermined trap recipients. The trap server is the SNMP trap packet receiver which runs in the application. The default community is public.

For each IP address, select the Trap Recipient 1 or Trap Recipient 2 check box, type the name of the trap community and IP address, and select from available events.


Status Monitor

In Configuration > Status Monitor, you can select toner level alert and event notification settings. The status monitor displays device status messages on the lower right corner of your screen.

  • Set toner level alert
  • Select to create an alert when the toner starts running low, and then select a percentage between 0 and 100. If the toner level reaches this percentage, an alert icon is displayed on the Supplies tab at the bottom of the KYOCERA Client Tool dialog box.
  • Enable event notification
  • Select to activate the notification feature for selected device events. When selected, notification options are available.
  • Enable pop-up notification
  • When selected, a pop-up message appears in the lower right corner of the screen for each selected event as it occurs.
  • Events
  • Select one or more events for the notification.
  • Sound file
  • With one or more events selected, select to enable sound notification. Type the location of a sound file (.WAV), or click Browse to find a sound file located on your computer. You can press the arrow button to hear the selected sound.
  • Use Text to Speech
  • With one or more events selected, select and type your preferred text. The Microsoft Text to Speech utility reads the text and plays it in a spoken voice. You can press the arrow button to hear the selected text.


Status Monitor Icon

When the status monitor is enabled, you can right-click on the Status Monitor icon in the system tray for these options:

  • Hide the KYOCERA Client Tool / Show the KYOCERA Client Tool
  • Hides or shows the KYOCERA Client Tool dialog box.
  • www.kyoceradocumentsolutions.com
  • Opens a web browser to the KYOCERA Document Solutions home page.
  • Exit
  • Closes the KYOCERA Client Tool and removes the Status Monitor icon from the system tray.


Preset

The Preset utility lets you easily manage pre-configured settings (Preset settings) that are saved on the device. Up to three configurations of Preset settings can be saved for each of the copy, scan, fax or print box functions. Once saved, these Presets can be used on the device by pressing the appropriate Program buttons.


Programming a Copy, Scan, Fax, or Print Box Preset

  1. In the KYOCERA Client Tool dialog, select Device > Preset.

  2. Select the tab for the type of preset you want to modify: Copy, Scan, FAX, or Print Box.

  3. Click the Program button on the left and select the number of the preset to configure. The settings currently associated with that preset number are listed in the Summary box.

  4. Edit the settings on the tab as needed.

  5. Click Save to save the settings to the preset number.

  6. Click Close to exit the dialog.

Note: FAX is only available on certain models.


Copy Tab

You can make settings on this tab that apply to the copy function of the device, and save them as a preset. Click Reset to change the settings back to the defaults, or click Save to save any changed settings to the preset. Click Close when done.

  • Original size
  • The size of the original document that is placed on the platen.
  • Original image
  • The image is text, photo, or a combination of text and photo.
  • Resolution
  • The resolution of the scanned image.
  • Copies
  • The number of copies.
  • Collate
  • Collation of multiple copies.
  • Original orientation
  • How the original document is placed on the platen.
  • Zoom
  • Magnification applied to the scanned image.
  • Density
  • Darkness of the scanned image.
  • EcoPrint
  • Imaging feature that changes toner saturation, making the entire image, text and graphics, appear lighter in the printed job.
  • Duplex
  • One of both sides of the page are used for printing, and on which edge the page is turned.
  • Combine
  • One or more pages are printed on one page. Four-page and Two-page options are available.
  • Layout
  • Page sequence when multiple pages are printed on one page.


Scan Tab

You can make settings on this tab that apply to the scan function of the device, and save them as a preset. Click Reset to change the settings back to the defaults, or click Save to save any changed settings to the preset. Click Close when done.

  • Name
  • The preset name that is displayed on the operation panel.
  • Original size
  • The size of the document original on the platen.
  • Original image
  • The image is text, photo, or a combination of text and photo.
  • Reverse image
  • Colors and tones of the image are reversed.
  • Sharpen
  • Sharpness of the scanned image.
  • Scan color
  • Scanned image is in Full color, Grayscale, or Monochrome.
  • Density
  • Darkness of the scanned image.
  • Resolution
  • The resolution of the scanned image.
  • Output name
  • Filename to use when saving scanned images. An incremental number is appended to this filename for each image.
  • File format
  • File format of the scanned image files.
  • Quality
  • The quality of the scanned image file, when JPEG is selected as the file format.
  • Destination folder
  • Location on the local PC where scanned image files are saved. Click Browse to select.


FAX Tab

You can make settings that apply to the FAX function of the device, and save them as a preset. Click Reset to change the settings back to the defaults, or click Save to save any changed settings to the preset. Click Close when done.

  • Original size
  • The size of the document original that is placed on the platen.
  • Original image
  • The type of document to be scanned: text, photo, or a combination of text and photo.
  • Density
  • The darkness of the scanned image.
  • Resolution
  • The resolution of the scanned image.


Adding FAX Numbers

  1. Click New to add FAX numbers to the list on the FAX tab.

  2. Click Select from Address book to add a FAX number from the address book. Select an entry from the list and click OK.

    You can enter the name and FAX number directly, and change the default settings.

    • FAX number
    • Telephone number of the destination FAX machine.
    • TX start speed
    • The transmission starting speed for each FAX number.
    • ECM
    • The ECM value for each FAX number.

  3. Click OK when done, or Cancel to leave the dialog box without applying any changes.


Print Box Tab

You can make settings on this tab that apply to the Print Box function of the device, and save them as a preset. Click Reset to change the settings back to the defaults, or click Save to save any changed settings to the preset. Click Close when done.

  • Name
  • This name displays on the operation panel when the preset is selected.
  • Connection
  • The connection can be Network or Local.
  • IP address
  • The IP address of the computer.
  • Destination folder
  • The Print Box folder on the local PC. Click Browse to select.


Documentation

Click Documentation from the Device tab to open user manuals for the selected model.


Device Restart

Click the Device restart icon to restart the device. Click OK to confirm.


Factory Default

Click the Factory default icon to return all of the device properties of the selected model to its default settings. Click OK to confirm. This is the same as Restore Factory Default in the Maintenance Menu accessed from the Maintenance tab.


Scan

The Scan tab lets you select options for Quick Scan and the TWAIN scanner driver. You can also save scanned images to a PDF file, an e-mail, or a folder.


Preferences

Changes the TWAIN scan settings. This setting is effective for Quick Scan only.

To view help within the TWAIN driver, press F1 on your keyboard, or click the question mark icon in the upper right corner and click again in the dialog box.


Quick Scan Settings

This utility makes simple scanning tasks easy and convenient. You can scan a document and save it to a folder, send it as an e-mail attachment, or convert it to a PDF document.


Setting Quick Scan Options

  1. In the main dialog, select Scan > Quick Scan Settings. The Quick Scan Settings dialog displays.

  2. On the Quick scan tab, set values for the various settings as needed.

  3. Click Apply, then OK to save the new settings.


Performing a Quick Scan

  1. In the client, select Scan, then select the type of scan.

  2. Click Scan to PDF, Scan to E-mail, or Scan to Folder. The document on the device is scanned.

  3. For Scan to PDF, a dialog to save the file to the PC displays. Navigate to the location to save the file, enter the file name, and click Save. The scanned document is saved as a PDF file.

  4. For Scan to E-mail, an e-mail window opens, with the scanned document attached. Type in the subject, message body, and select the recipients, and click Send.

  5. For Scan to Folder, a dialog to select a folder displays. Select the destination folder and click OK.


Scan to PDF

Click the Scan to PDF icon to scan images and save them in a PDF file, using settings chosen in the Quick Scan utility. Browse to find the desired location, and then name and save the PDF file.


Scan to E-mail

Click the Scan to E-mail icon to scan images, using settings chosen in the Quick Scan utility, and attach them to an e-mail in your e-mail application.


Scan to Folder

Click the Scan to Folder icon to scan images and save them in a folder, using settings chosen in the Quick Scan utility. Select an image format, browse to find the desired folder location, and then name and save the image files.


FAX

The FAX tab lets you select options for the FAX driver and address book.


Preferences

Opens the FAX driver preferences for the selected device, to select FAX page and transmission options.

To view help within the FAX driver, press F1 on your keyboard, or click the question mark icon in the upper right corner and click again in the dialog box.


Properties

Opens the FAX Properties page for the selected device to view Windows device information.

To view help within the FAX properties, press F1 on your keyboard, or click the question mark icon in the upper right corner and click again in the dialog box.


Address Book

Opens the FAX Address Book Utility, to maintain local and device address books for use with the FAX driver. You can create an address book and save address book entries.


Adding a Contact

  1. In the main dialog, click Load from device. Alternatively, click Open to load an address book file from the PC. The contents of the address book on the selected device appear in the list.

  2. Click Add. In the Contact section, enter the Name, FAX number, Company, and Department. Change the FAX communication speed and ECM selection if necessary.

  3. Click Save. The information appears in the list, with the Contact icon in the Type column.

  4. In the toolbar, click Save to device. The contents of the address book are written to the selected device.

  5. In the toolbar, you can click Save or Save as to store a copy of the address book file on the local PC. This file can be used with other devices.


Editing or Deleting Contacts

  1. In the main dialog, click Load from device. Alternatively, click Open to load an address book file from the PC. The contents of the address book on the selected device appear in the list.

  2. Select a contact in the address book by clicking on a row in the list.

  3. Click Edit to edit the selected contact.

  4. Click Delete to delete the selected contact.

  5. Click Delete duplicates to remove any duplicate entries.

  6. After making the changes, click Save to apply the changes to the list.

  7. In the toolbar, click Save to device. The contents of the address book are written to the selected device.

  8. In the toolbar, you can click Save or Save as to store a copy of the address book file on the local PC. This file can be used with other devices.


Adding a Group

You can organize contacts into groups. An address book must be open or have been previously loaded from a device.

  1. In the main dialog, click Add group.

  2. Enter a Group name.

  3. Select contacts to add to the group from the All contacts list.

  4. Click >> to add the contact to the Selected contacts list. To remove a contact from a group, select it in Selected contacts, and click << to remove it.

  5. Click OK to save the list.


Editing Groups

You can add or delete contacts from an existing group, or change the group name.

  1. In the main dialog, click Edit group.

  2. In the Edit Group Entry dialog, to add a contact to a group, select the contact in All contacts, and click >> to add it to the Selected contacts list. To remove a contact from a group, select it in Selected contacts, and click << to remove it.

  3. You can edit the name in the Group name field.

  4. Click OK to save the changes to the list.


Copying an Address Book to Another Device

  1. In the main dialog, click Load from device. The contents of the address book on the selected device appear in the list.

  2. Click Save or Save as to store a copy of the address book file on the local PC.

  3. Copy the .FDT file from the local PC to a PC that is connected to the destination device.

  4. Start the FAX Address Book Utility on the PC connected to the destination device.

  5. Click Open to open the address book file (.FDT).

  6. Click Save to device to load the address book file to the MFP device.


Block Numbers

Specific FAX numbers can be added to the Blocked numbers list, to prevent FAX reception from devices that have the number set as the sending FAX number. To prevent receiving faxes from FAX machines that do not have a FAX number set, select Block all unknown numbers.


Blocking FAX Numbers

  1. In the main dialog, click Block numbers. If a dialog to select the target device displays, select the device.

  2. Click Load from device to load the blocked number list from the address book of the selected device.

  3. Select Enable number blocking.

  4. Type the FAX number into the FAX number box.

  5. Click Add to add the FAX number to the Blocked numbers list.

  6. Click Save to device to update the Blocked numbers list.

  7. Click Close to close the dialog.


Maintenance

The Maintenance tab lets you open KYOCERA Net Viewer, order replacement toner, view the KYOCERA Document Solutions website, and download printer drivers.


Maintenance Menu

The Maintenance Menu lets you reduce the need for service calls. You can adjust features such as print quality, printing position, scan position, and restoring factory default settings. Please refer to the descriptions that appear in the Maintenance Menu dialog box.

Maintenance packages are provided by the device manufacturer. A maintenance package with limited device settings is included when you install KYOCERA Client Tool.


Maintenance Options

The following maintenance features are available in KYOCERA Client Tool:

Adjust print quality

This feature includes procedures to improve the quality of print output.

  • Drum charge setting
  • Type or select the main charge voltage of the drum unit, from 1 to 7. A higher setting makes the print output denser. A lower setting makes it less dense.
  • Altitude setting
  • Select the altitude of your location:
  • 0: 0 to 1500 meters (0 to 4921 feet)
  • 1: 1500 to 2500 meters (4921 to 8202 feet)
  • 2: 2500 meters (8202 feet) and higher
  • Drum Refresh
  • Click Refresh to clean the drum unit if print output appear blurry or has spots where information is missing. After the drum refresh is finished, you should manually brush clean the transfer roller.

Adjust print position

This feature adjusts the starting position (top and left) for print output.

  • Single-sided printing
  • Type or select the top and left margin starting position for single-sided printing, from -10 to +10 mm.
  • Duplex printing
  • Type or select the top and left margin starting position for duplex printing, from -10 to +10 mm.
  • Print margins
  • Type or select desired margins of all edges, from 0 to 10 mm. This setting applies to the FAX and copy functions only, not to the printing function, where margins are usually set from within an application.

Adjust scan position

This feature adjusts scanning start position and scan margins of scanning input.

  • Scanning start position
  • Type or select the start position for the platen, from -10 to +1 mm. Type or select the start position for the document processor, from -3 to +10 mm.
  • Scan margins
  • Type or select the scan margins of all edges for the platen and document processor, from 0 to 10 mm.

Restore factory default

This feature restores the device to the factory default settings. This is the same as Factory Default in the Device tab.

  • Reset device
  • Press the button to restore default settings, and then click OK.

Load Package

The Load package button lets you browse for a maintenance package (.MTP). The package provides maintenance functions that you can adjust.


Performing Maintenance Procedures

You can perform routine maintenance on your printing device.

  1. In the KYOCERA Client Tool dialog box, select a device from the list.

  2. Click Maintenance > Maintenance Menu.

  3. In the Maintenance Menu dialog box, click Load package, and then browse to find a user package file (.MTP). If a password is required, enter the password.

  4. Select items in the list one at a time, and select the desired settings for each feature.

  5. You can click Cancel to return to the previous view or to select another maintenance procedure.

  6. When all settings are selected, click Apply to finish.


KYOCERA Net Viewer

Opens KYOCERA Net Viewer if it is installed on your system. The KYOCERA Net Viewer software lets you organize and monitor network device information.

To view help in KYOCERA Net Viewer, click Help > KYOCERA Net Viewer Help, or press F1 on your keyboard.


Order Toner

You can order replacement toner by e-mail or on the web. Click the Order Toner icon for these options:

  • Send e-mail
  • Type an e-mail address, and then click OK to open your default e-mail program.
  • Open Web page
  • Type a web address, and then click OK to open the web page in your default web browser.


Kyocera Online

Opens a web browser to the KYOCERA Document Solutions home page.


Driver Download

Click to open the download page of the KYOCERA Document Solutions website. You can download printer drivers and find an authorized dealer.


Device Status

Displays a 3D image of the device and its current status. You can click the Refresh icon to refresh the image and status information.


Supplies Tab

The Supplies tab displays the current level of toner. Status options are:

  • OK
  • Current toner level is above the toner percentage level set in Configuration > Status Monitor.
  • Caution
  • Current toner level is below the toner percentage level set in Configuration > Status Monitor.


Device Overview Tab

The Device Overview tab displays current details and settings for the printing device.

  • Device settings
  • Displays device feature settings such as operation panel language and form feed timeout.
  • Device details
  • Displays device information such as model name, serial number, and firmware versions.


About

Click the Kyocera logo at the bottom of the KYOCERA Client Tool dialog box to open the About dialog box, which displays the software version.